/* Fondo del sitio migrado desde tu sitio anterior. */
body {
    background-color: #f5f3f0;
}
.navbar {
    background-color: #000000 !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold !important;
    border: none ;
    border-radius: 0.1px;
    color: #F5F3F0 !important;
    opacity: 100% !important;
    }
.navbar:hover {
    background-color: #F5F3F0 !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold !important;
    border: none ;
     border-radius: 0.1px;
    color: #000000 !important;
    opacity: 100%;
    }
.navbar:active {
    background-color: black !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold !important;
    border: none ;
     border-radius: 0.1px;
    color: #F5F3F0 !important;
    }

#line{
  background-image : url(image.png);
  /*Para crear una imagen a la que se haga referencia en CSS, utilice el comando \'Exportar CSS seleccionado\'.*/
  background-repeat : no-repeat;
}
a {
    color: #181515;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
  color: #F5F3F0;
  text-decoration: none;
  font-weight: bold;
}  

.boxtit{
    display: flex;
    justify-content: center;
    align-items: center;
      
}
    
#h2{
    color:#F5F3F0;
    font-size:9.40em;
    font-family:'Rebeqa','AmÃ©liaDisplayBlack';
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}



@font-face {
    font-family: 'AmÃ©liaDisplayBlack';
    src: url('Rebeqa-Black.eot'); /* IE9 Compat Modes */
    src: url('Rebeqa-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Rebeqa-Black.woff') format('woff'), /* Modern Browsers */
         url('Rebeqa-Black.woff2') format('woff2'), /* Modern Browsers */
         url('Rebeqa-Black.ttf') format('truetype'); /* Safari, Android, iOS */
             font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

button {
  background-color: #F5F3F0 !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: bold !important;
  border: none !important;
  color: #181515 !important;
  padding: 15px 32px !important;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px !important;
  cursor: pointer;
  margin: 20px !important;
  height:75px !important;
  width:283 !important;
}
button:hover{
      background-color: black !important;
      color: #F5F3F0 !important;
      font-weight: bold !important;
    }

.boton1 {
  background-color: #ED5D58;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  border: none;
  color: #181515;
  padding: 25px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  cursor: pointer;
  margin: 20px;
  height:auto;
}
.boton1:hover{
      background-color: black !important;
      color: #F5F3F0 !important;
      font-weight: bold !important;
    }

.icon {
  position: fixed;
  bottom: 15px;
  left:5px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
  background-color:black;
  border-radius:50px;
  
}

.icon a:hover {
  background-color: #F5F3F0;
  color:black;
}
    
@media screen and (max-width: 992px) {
    #img {
  width:auto;
  max-height: 150px;
  padding:20px;
}
    #lineah {
  max-width:200px;
  height: auto;
  padding:20px;
}
    #lineav {
  width:auto;
  max-height:170px;
  padding:20px;
}
    #h2{
    font-size:5.5rem; 
    padding:20px;
}

button {

  font-size: 26px !important;
  cursor: pointer;
  margin: 20px !important;
  height:75px !important;
  width:283 !important;
} 
    
}

@media screen and (max-width: 600px) {
  #lineah1 {
  max-width: 60px;
  height: 10px;
}
  #lineah2 {
  max-width: 350px;
  height: 15px;
}
    #lineav {
  width: 10px;
  max-height: 200px;
}
    #img {
  width:auto;
  max-height:50px;
  padding:0px;
}
    #img2 {
  max-width:80px;
  height:auto;
  padding:0px;
}

    #h2{
    font-size:1.9rem;
    }
button {

  font-size: 26px !important;
  cursor: pointer;
  margin: 20px !important;
  height:75px !important;
  width:283 !important;
} 
    
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
    background-color: #ED5D58;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
    background-color: #ED5D58;
}
.dropdown-menu>li>a:hover {
    background-color: #ED5D58;
}